<?php

/**
 * MainMenu form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class MainMenuForm extends BaseMainMenuForm
{
  public function configure()
  {
    $this->useFields(array('title', 'link', 'is_activated', 'order_id'));

      $this->widgetSchema['title'] =  new sfWidgetFormTextarea(array(), array("autocomplete" => "off", "rows" => 1, "cols" => 70, "required" => true));
  }
}
